<html>

<head>
<title> Tables </title>
<style>
table
{
	border-collapse: separate;
}
div
{
	margin: auto;
}
</style>
</head>

<body>
	<h1>Un exemple de Table</h1>
	<div>
		<center>ca existe les tables complexes<center>
		<table border = 1>
		<tr>
			<td rowspan = 2><img src = "Chamm.jpg" alt = "Chammeau" title = "a blue Camel" /></td>
			<td colspan = 4><span>Chameau(Camelus)<br />'from Wikipedia !'</span></td>
		</tr>
		<tr>
			<td># de bosses</td>
			<td>vit en?</td>
			<td>poids max?</td>
			<td>taille au garrot ?</td>
		</tr>
		<tr>
			<td>Chameau (de Bactriane)</td>
			<td>2</td>
			<td>en Asie</td>
			<td rowspan = 2>600 - 800</td>
			<td rowspan = 2>1,80 - 2,30</td>
		</tr>
		<tr>
			<td>Dromadaire</td>
			<td>1</td>
			<td>Asie/Afrique</td>
		</tr>
		</table>
	</div>
</body>

</html>